Bug 158600 - [maintainer-update] games/ioquake3-devel and slaves
Summary: [maintainer-update] games/ioquake3-devel and slaves
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-02 20:30 UTC by kamikaze
Modified: 2011-08-21 04:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.55 KB, patch)
2011-07-02 20:30 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2011-07-02 20:30:14 UTC
games/ioquake3-devel
- Update engine from SVN r1936 to r2064
- ~100 bug fixes, improvements and cleanups
- Improved wide screen UI support

games/iourbanterror
- Follow ioquake3-devel engine update

games/openarena
- Update engine source 20 to 21 (both based on ioq3 SVN r1910)
- Adds dynamic light flares
- New specular alpha algorithm

Fix: Patch attached with submission follows:
Comment 1 Steve Wills freebsd_committer 2011-08-16 02:21:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-08-21 04:27:28 UTC
swills      2011-08-21 03:27:20 UTC

  FreeBSD ports repository

  Modified files:
    games/ioquake3-devel Makefile distinfo 
    games/iourbanterror  distinfo 
    games/openarena      Makefile distinfo 
  Log:
  - games/ioquake3-devel
    - Update engine from SVN r1936 to r2064
  
  - games/iourbanterror
    - Follow ioquake3-devel engine update
  
  - games/openarena
    - Update engine source 20 to 21 (both based on ioq3 SVN r1910)
  
  PR:             ports/158600
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de> (maintainer)
  
  Revision  Changes    Path
  1.11      +1 -1      ports/games/ioquake3-devel/Makefile
  1.11      +2 -2      ports/games/ioquake3-devel/distinfo
  1.10      +2 -2      ports/games/iourbanterror/distinfo
  1.13      +2 -1      ports/games/openarena/Makefile
  1.5       +2 -2      ports/games/openarena/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Steve Wills freebsd_committer 2011-08-21 04:27:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!